## manpages-de 0.1-7

=== debian/changelog ===
manpages-de (0.1-7) unstable; urgency=low, closes=4727 5335 9486 10327 10873 11314

  * New upstream pages included
  * Included the whole set of pages into cvs
  * New packaging scheme (fixes: Bug#9486, Bug#11314)
  * Merged README and readme
  * Splitted the package into manpages-de and manpages-de-dev
  * Extended description - stolen from manpages but that doesn't count.
  * Included more information on the use of international manpages in the
    readme file (fixes: Bug#4727)
  * Removed manpages for man,apropos,whatis} (fixes: Bug#5335)
  * Corrected man(7) (fixes: Bug#10327)
  * Corrected nohup(1) (fixes: Bug#10873)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 18 Jan 1998 17:03:44 +0100

Sat Jan  4 17:49:55 1997  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: New directory layout

Sun Dec 22 11:39:26 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: Installed ChangeLog

Mon Jul 29 22:57:14 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* corrected /usr/man/de to /usr/man/de_DE; added hint to
	/usr/doc/manpages-de and debian.postinst (thanks to Ray Dassen)

Wed Apr 17 09:36:30 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* Debian packaging information has been added, first release
