## manpages-de 0.5

=== debian/changelog ===
manpages-de (0.5-5ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #608769), remaining changes:
    - debian/GPL: Include a copy of the GPL-3 file, as some of the manpages
      are released under the GNU General Public License and the license
      requires it to be shipped together with the files being distributed
      under it (afaik).
    - Fix typo in debian/copyright.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 31 Jul 2010 23:13:10 +0200

manpages-de (0.5-5) unstable; urgency=low

  * New maintainer
  * Use debhelper v7, shorten debian/rules, patch upstream Makefile to
    take advantage of debhelper installation routines
  * Add --only-matching option to man1/grep.1. Thanks to Andreas Juch
    for the patch. Closes: #509132
  * Rename man5/fs.5 to man5/filesystems.5 and provide a symlink for fs.5,
    like the original manpages do. Closes: #491070
  * Update man1/rm.1. Thanks to Judit Foglszinger for the patch.
    Closes: #538997
  * Update debian/manpages-de.prune
  * Add a warning about outdated manpages. This needs Python in
    Build-Depends-Indep. Closes: #567986
  * Fix man1/env.1: use NAME instead of ZAHL. Closes: #524892
  * Fix man1/cp.1: document --no-dereference. Closes: #564923
  * Fix man1/ps.1: better wording for --cumulative. Thanks to
    Patrick Schoenfeld for the suggestion. Closes: #495441
  * Include spelling fixes from Ubuntu. Thanks to
    Siegfried-Angel Gevatter Pujals for the patch. Closes: #493721
  * Fix man1/find.1:
    - Document -iname. Thanks to Fat_Fox for a wording suggestion.
      Closes: #469737, #551283
    - Correct description of %P. Closes: #508579
  * Fix man1/sort.1: document -h. Closes: #582443
  * Fix man1/ls.1: correct option -p. Closes: #508827
  * Fix man1/less.1: switch meaning of LESSCHARDEF and LESSCHARSET.
    Closes: #472713
  * Fix man2/accept.2: correct third parameter. Closes: #470277
  * Fix man2/access.2: correct spelling mistakes. Closes: #470569
  * Fix man2/iopl.2: include sys/io.h instead of unistd.h. Closes: #500577
  * Remove "Replaces: dpkg (<< 1.13.2)" which was added for the etch -> lenny
    update and is no longer needed
  * Add ${misc:Depends} to Depends line
  * Add watch file
  * Adapt old entries in debian/changelog to follow current standards
  * Add debian/source/format file and use 3.0 (quilt)
  * Convert debian/copyright to UTF-8
  * Add Homepage field to debian/control
  * Update Standards-Version to 3.9.0

 -- Tobias Quathamer <toddy@debian.org>  Wed, 21 Jul 2010 19:40:12 +0200

manpages-de (0.5-4.2ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - man1/grep.1: Add the missing -o / --only-matching option.
    - debian/GPL: Include a copy of the GPL-3 file, as some of the manpages
      are released under the GNU General Public License and the license
      requires it to be shipped together with the files being distributed
      under it (afaik).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Jul 2010 13:21:09 +0100

manpages-de (0.5-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Really fix copyright file (Closes: #493726, #493730)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 30 Sep 2008 22:05:28 +0200

manpages-de (0.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Provide a proper copyright file. (Closes: #493726, #493730)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 13 Aug 2008 21:31:05 +0200

manpages-de (0.5-4ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable (LP: #254648). See the changelog entry for
    version 0.5-2ubuntu1; all changes to manpages still apply (man3/fclose.3,
    man3/fread.3, man3/getcwd.3, man3/gets.3).
  * debian/control:
     - Modify Maintainer value to match the DebianMaintainerField
       specification.
     - Bump Standards Version to 3.8.0.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 04 Aug 2008 15:35:09 +0200

manpages-de (0.5-4) unstable; urgency=low

  * debian/rules: Cope with coding suffixes to /usr/share/man/de/ when
    looking for duplicates.
  * debian/manpages-de.prune: Regenerate with current Contents files to
    exclude pages shipped with man-db. Closes: #463027

 -- Daniel Kobras <kobras@debian.org>  Wed, 30 Jan 2008 22:10:42 +0100

manpages-de (0.5-3) unstable; urgency=low

  * debian/control: Complies with version 3.7.3 of Debian policy.
  * debian/{compat,control,rules}: Make use of debhelper version 5.
  * debian/manpages-de.prune: Update prune list to avoid installing
    duplicate man pages, in particular su(1) now also provided by
    package login. Closes: #460526
  * debian/rules: Recode upstream-derived parts of copyright file to UTF-8.
  * man1/du.1: Document option --apparent-size and update description
    of option -b. Closes: #427711
  * man1/sed.1: Document option -i, and a few long options. Closes: #369188
  * man1/tar.1: Correctly spell option --no-recursion. Closes: #430734
    Remove incorrect documentation of option -l. Closes: #418987
  * man1/test.1: Document option -h. Closes: #409660
  * man1/wodim.1: Add link to cdrecord(1). Closes: #407493
  * man2/chroot.2: Formatting and spelling fixes. Closes: #430437
  * man3/memfrob.3: Fix typos in short and long description. Closes: #455525
  * man7/LDP.7: Fix section number in page header.

 -- Daniel Kobras <kobras@debian.org>  Tue, 15 Jan 2008 19:45:09 +0100

manpages-de (0.5-2ubuntu1) hardy; urgency=low

  * man3/fclose.3:
     - Add a missing sentence and a comma; thanks to Guido Scholz
       (LP: #209127).
  * man3/fread.3:
     - Fix an incomplete sentence; thanks to Guido Scholz (LP: #209108).
  * man3/getcwd.3:
     - Replace a wrong reference to "get_current_working_dir_name" with
       "get_current_dir_name"; thanks to Wolfgang Rohdewald (LP: #214546).
  * man3/gets.3:
     - Fix typos and change some words for more natural souding ones;
       thanks to Guido Scholz (LP: #209119).
  * debian/control:

