=== debian/control ===
Source: manpages-de
Section: doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python
Standards-Version: 3.9.0
Homepage: http://www.infodrom.org/projects/manpages-de/

Package: manpages-de
Architecture: all
Depends: ${misc:Depends}
Suggests: man-browser, manpages
Description: German manpages
 This package contains the Linux manual pages translated into German.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages is likely to contain additional and more
 up-to-date versions than the German translation.

Package: manpages-de-dev
Architecture: all
Depends: ${misc:Depends}
Suggests: man-browser, manpages-dev, glibc-doc | libc-doc
Description: German development manpages
 This package contains the Linux manual pages translated into German.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev is likely to contain additional and more
 up-to-date versions than the German translation.
