=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
http://www.infodrom.org/projects/manpages-de/download/manpages-de-([0-9.]+)\.tar\.gz
