=== debian/changelog ===
manpages-de (0.7-1) unstable; urgency=low

  * New upstream version
    - Fix typo in cut.1. Closes: #602816
    - Changed cdrecord.1 to wodim.1. Closes: LP#321674

 -- Tobias Quathamer <toddy@debian.org>  Thu, 11 Nov 2010 17:19:06 +0100

manpages-de (0.6-2) unstable; urgency=high

  * Add Replaces/Breaks to manpages-de for manpages-de-dev. The files
    intro.{2,3}.gz have been moved from manpages-de-dev to manpages-de.
    Those package relationships are needed for a smooth upgrade from
    lenny to squeeze. (Closes: #599306) - thanks to Alexander Kurtz
  * Urgency set to high because of RC bug fix

 -- Tobias Quathamer <toddy@debian.org>  Thu, 07 Oct 2010 10:42:46 +0200

manpages-de (0.6-1) unstable; urgency=low

  * New upstream release:
    - Fix inconsistencies in German date(1) man page. Closes: #449199
    - Update intro(2). Closes: #480488
    - Update free(1). Closes: #534207
    - Include copy of GPL-3. Closes: #591098
    - Conversion of manpages to po4a format. Closes: #567987
  * Remove debian/manpages-de.links, as those are handled now upstream
  * Rewrite debian/copyright to include the Debian packaging work
  * Remove obsolete package libc-doc from manpages-de-dev's Suggests
  * Update download URL in debian/watch
  * Remove debian/prune-manpages.py and list of pruned manpages as there
    is no longer any overlap with other packages
  * Remove debian/add-outdated-warning.py because the warning about
    outdated manpages is added by upstream now
  * Remove python from Build-Depends-Indep as no Python code is run any more
  * Use manpages-de.install and manpages-de-dev.install for manpage
    installation in debian/rules
  * Update Homepage field in debian/control
  * Update Standards-Version to 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sat, 25 Sep 2010 10:14:39 +0200
