=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: manpages-de
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python
-Standards-Version: 3.9.0
-Homepage: http://www.infodrom.org/projects/manpages-de/
+Standards-Version: 3.9.1
+Homepage: http://alioth.debian.org/projects/manpages-de/
 
 Package: manpages-de
 Architecture: all
 Depends: ${misc:Depends}
+Replaces: manpages-de-dev (<< 0.6-2)
+Breaks: manpages-de-dev (<< 0.6-2)
 Suggests: man-browser, manpages
 Description: German manpages
  This package contains the Linux manual pages translated into German.
@@ -30,7 +30,7 @@
 Package: manpages-de-dev
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: man-browser, manpages-dev, glibc-doc | libc-doc
+Suggests: man-browser, manpages-dev (>= 0.6-2), glibc-doc
 Description: German development manpages
  This package contains the Linux manual pages translated into German.
  The following sections are provided:
