=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
ftp://manpages-de.alioth.debian.org/pub/manpages-de/manpages-de-([0-9.]+)\.tar\.bz2
