## manpages-de 0.8

=== debian/changelog ===
manpages-de (0.8-1) unstable; urgency=low

  * New upstream version
    - Fix typo in uptime.1, thanks to Guido Arnold <guidoarnold@gmx.net>.
      Closes: #610800
  * Switch to debhelper v8
  * Update homepage field
  * Use new download location in debian/watch
  * Update copyright with new year and new download location

 -- Tobias Quathamer <toddy@debian.org>  Sun, 27 Feb 2011 11:22:33 +0100
