=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: doc
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.1
-Homepage: http://alioth.debian.org/projects/manpages-de/
+Homepage: http://manpages-de.alioth.debian.org/
 
 Package: manpages-de
 Architecture: all
