=== debian/rules ===
--- 
+++ 
@@ -49,12 +49,12 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	# Add warning about outdated manpages
-	python debian/add-outdated-warning.py
-
 override_dh_installman:
-	dh_installman --language=de --package=manpages-de `find man[145678] -maxdepth 1 -type f`
-	dh_installman --language=de --package=manpages-de-dev `find man[23] -maxdepth 1 -type f`
-	# Remove manpages from debian/manpages-de.prune
-	python debian/prune-manpages.py
+	dh_installman
+	# Remove too outdated manpages
+	rm -f debian/tmp/usr/share/man/de/man1/file.1.gz
+	rm -f debian/tmp/usr/share/man/de/man8/lilo.8.gz
+	# Remove intro.{2,3} manpages from manpages-de-dev,
+	# they are included in manpages-de
+	rm debian/manpages-de-dev/usr/share/man/de/man2/intro.2
+	rm debian/manpages-de-dev/usr/share/man/de/man3/intro.3
