## manpages-de 0.9

=== debian/changelog ===
manpages-de (0.9-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
    - file.1 and lilo.8 have been removed upstream, special handling
      is no longer needed
    - Remove code for pruning manpages
  * Update Standards-Version to 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 12 Oct 2011 21:51:37 +0200
