## manpages-de 0.10

=== debian/changelog ===
manpages-de (0.10-1) unstable; urgency=low

  * New upstream version

 -- Tobias Quathamer <toddy@debian.org>  Fri, 16 Dec 2011 22:58:43 +0100
