## manpages-de 0.11

=== debian/changelog ===
manpages-de (0.11-1) unstable; urgency=low

  * New upstream version
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Jan 2012 22:44:56 +0100
