## manpages-de 0.12

=== debian/changelog ===
manpages-de (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * Update Standards-Version to 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Mon, 27 Feb 2012 23:04:35 +0100
