## manpages-de 1.0

=== debian/changelog ===
manpages-de (1.0-1) unstable; urgency=low

  * Imported Upstream version 1.0
    - Removed all translations which are severely out of date.
      Closes: #567988
  * Switch to debhelper v9
  * Add git repository URL for Debian package to debian/control
  * Change last paragraph of long description for both binary packages
  * Add po4a and wget to Build-Depends-Indep

 -- Tobias Quathamer <toddy@debian.org>  Fri, 08 Jun 2012 13:58:59 +0200

manpages-de (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13
    - Add missing translator to some manpages. Closes: #668636

 -- Tobias Quathamer <toddy@debian.org>  Tue, 15 May 2012 14:46:43 +0200
