=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: po4a, wget
 Standards-Version: 3.9.3
 Homepage: http://manpages-de.alioth.debian.org/
+Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary
 
 Package: manpages-de
 Architecture: all
@@ -24,8 +27,8 @@
         (e.g. nroff, ascii).
   * 8 = System administration commands.
  .
- The English package manpages is likely to contain additional and more
- up-to-date versions than the German translation.
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
 
 Package: manpages-de-dev
 Architecture: all
@@ -38,5 +41,5 @@
   * 3 = Libc calls (note that a more comprehensive source of
         information may be found in one of the libc-doc packages).
  .
- The English package manpages-dev is likely to contain additional and more
- up-to-date versions than the German translation.
+ The English package manpages-dev contains additional manual pages
+ which have not been translated yet.
