## manpages-de 1.1

=== debian/changelog ===
manpages-de (1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1
    - Instead of downloading original manpages, use the locally
      installed manpages on the system. This enables to build on
      machines without internet access.
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the bug report.
      Closes: #679122
  * Add corresponding packages to Build-Depends-Indep to provide the
    original manpages

 -- Tobias Quathamer <toddy@debian.org>  Fri, 29 Jun 2012 14:18:17 +0200
