=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po4a, wget
+Build-Depends-Indep: po4a, binkd, fdutils, groff-base, info, isdnlog,
+ less, lilo, manpages, manpages-dev, nfs-common, procps, wodim
 Standards-Version: 3.9.3
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
