=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_installman:
	dh_installman
	# Remove intro.{2,3} manpages from manpages-de-dev,
	# they are included in manpages-de
	rm debian/manpages-de-dev/usr/share/man/de/man2/intro.2
	rm debian/manpages-de-dev/usr/share/man/de/man3/intro.3
