## manpages-de 1.2

=== debian/changelog ===
manpages-de (1.2-1) unstable; urgency=low

  * Imported Upstream version 1.2
    - Check that po4a is installed on the system
    - Some new translations and lots of translation updates

 -- Tobias Quathamer <toddy@debian.org>  Sun, 28 Oct 2012 13:01:37 +0100
