## manpages-de 1.3

=== debian/changelog ===
manpages-de (1.3-1) unstable; urgency=low

  * Imported Upstream version 1.3
    - Fix FTBFS with missing manpage. Closes: #713283
    - Translations are now better in sync with originals. Closes: #700324
  * Do not fail if intro.2 or intro.3 are not present
  * Update Standard-Version to 3.9.4, no changes needed
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Mon, 19 Aug 2013 00:05:45 +0200
