=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po4a, binkd, fdutils, groff-base, info, isdnlog,
  less, lilo, manpages, manpages-dev, nfs-common, procps, wodim
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary
