## manpages-de 1.4

=== debian/changelog ===
manpages-de (1.4-1) unstable; urgency=low

  * Imported Upstream version 1.4
    - Build-Depends-Indep on vorbis-tools for new manpages

 -- Tobias Quathamer <toddy@debian.org>  Sun, 15 Dec 2013 19:21:09 +0100
