=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po4a, binkd, fdutils, groff-base, info, isdnlog,
- less, lilo, manpages, manpages-dev, nfs-common, procps, wodim
+ less, lilo, manpages, manpages-dev, nfs-common, procps, wodim,
+ vorbis-tools
 Standards-Version: 3.9.4
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
