## manpages-de 1.7

=== debian/changelog ===
manpages-de (1.7-1) unstable; urgency=medium

  * Imported Upstream version 1.7

 -- Tobias Quathamer <toddy@debian.org>  Mon, 14 Jul 2014 12:43:41 +0200

manpages-de (1.6-1) unstable; urgency=low

  * Imported Upstream version 1.6

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Mar 2014 14:59:10 +0100

manpages-de (1.5-1) unstable; urgency=low

  * Imported Upstream version 1.5
  * Update debian/watch to look for .xz tarballs
  * Update Standards-Version to 3.9.5, no changes needed
  * Add bsdmainutils and recutils to Build-Depends-Indep
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Tue, 25 Feb 2014 14:30:30 +0100
