## manpages-de 1.8

=== debian/changelog ===
manpages-de (1.8-1) unstable; urgency=medium

  * Imported Upstream version 1.8
  * Add util-linux to Build-Depends
  * Update to Standards-Version 3.9.6, no changes needed
  * Add cpio and parted to Build-Depends

 -- Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2014 22:11:39 +0200
