=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po4a, binkd, bsdmainutils, fdutils, groff-base,
- info, isdnlog, less, lilo, manpages, manpages-dev, nfs-common, procps,
- recutils, vorbis-tools, wodim
-Standards-Version: 3.9.5
+Build-Depends-Indep: po4a, binkd, bsdmainutils, cpio, fdutils, groff-base,
+ info, isdnlog, less, lilo, manpages, manpages-dev, nfs-common, parted,
+ procps, recutils, util-linux, vorbis-tools, wodim
+Standards-Version: 3.9.6
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary
