=== debian/watch ===
version=3
http://manpages-de.alioth.debian.org/downloads/manpages-de-([0-9.]+)\.tar\.xz
