## manpages-de 1.9

=== debian/changelog ===
manpages-de (1.9-1) unstable; urgency=medium

  * Imported Upstream version 1.9
  * Add bzip2 and xz-utils to Build-Depends
  * Remove essential package util-linux from Build-Depends
  * Update maintainer name

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 29 Jun 2015 09:26:55 +0200
