=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: manpages-de
 Section: doc
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po4a, binkd, bsdmainutils, cpio, fdutils, groff-base,
- info, isdnlog, less, lilo, manpages, manpages-dev, nfs-common, parted,
- procps, recutils, util-linux, vorbis-tools, wodim
+Build-Depends-Indep: po4a, binkd, bsdmainutils, bzip2, cpio, fdutils,
+ groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
+ nfs-common, parted, procps, recutils, vorbis-tools,
+ wodim, xz-utils
 Standards-Version: 3.9.6
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
