## manpages-de 1.10

=== debian/changelog ===
manpages-de (1.10-1) unstable; urgency=medium

  * Imported Upstream version 1.10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Jan 2016 17:13:16 +0100
