## manpages-de 1.11

=== debian/changelog ===
manpages-de (1.11-1) unstable; urgency=medium

  * Imported Upstream version 1.11
  * Update Vcs-* URLs
  * Update d/copyright
  * Use HTTPS URLs for homepage and watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 16 Feb 2016 20:22:35 +0100
