=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  nfs-common, parted, procps, recutils, vorbis-tools,
  wodim, xz-utils
 Standards-Version: 3.9.6
-Homepage: http://manpages-de.alioth.debian.org/
-Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary
+Homepage: https://manpages-de.alioth.debian.org/
+Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
 
 Package: manpages-de
 Architecture: all
