## manpages-de 1.12

=== debian/changelog ===
manpages-de (1.12-1) unstable; urgency=medium

  * Imported Upstream version 1.12
    - Make build reproducible by telling grep that all files
      are text, not binary. Thanks to Reiner Herrmann for the
      bug report and patch. Closes: #815192
  * Update to Standards-Version 3.9.7, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Apr 2016 16:05:19 +0200
