## manpages-de 1.14

=== debian/changelog ===
manpages-de (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 05 Aug 2016 22:31:22 +0200

manpages-de (1.13-1) unstable; urgency=medium

  * Imported Upstream version 1.13
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 09 Jun 2016 16:49:49 +0200
