## manpages-de 1.15

=== debian/changelog ===
manpages-de (1.15-1) unstable; urgency=medium

  * Imported Upstream version 1.15

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Aug 2016 08:30:32 +0200
