=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
  nfs-common, parted, procps, recutils, vorbis-tools,
  wodim, xz-utils
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://manpages-de.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
