## manpages-de 1.16

=== debian/changelog ===
manpages-de (1.16-1) unstable; urgency=medium

  * Imported Upstream version 1.16
  * Mark packages as Multi-Arch: foreign
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Sep 2016 20:27:02 +0200
