=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: po4a, binkd, bsdmainutils, bzip2, cpio, fdutils,
  groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
  nfs-common, parted, procps, recutils, vorbis-tools,
@@ -14,6 +14,7 @@
 
 Package: manpages-de
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: manpages-de-dev (<< 0.6-2)
 Breaks: manpages-de-dev (<< 0.6-2)
@@ -35,6 +36,7 @@
 
 Package: manpages-de-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages-dev (>= 0.6-2), glibc-doc
 Description: German development manpages
