## manpages-de 1.17

=== debian/changelog ===
manpages-de (1.17-1) unstable; urgency=medium

  * Imported Upstream version 1.17
  * Remove Replaces and Breaks, no longer needed
  * Remove version for manpages-dev, no longer needed
  * Add script to generate a DEP-5 copyright file
  * Update d/copyright to DEP-5. (Closes: #841350)
  * Update watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 21 Nov 2016 13:37:03 +0100
