=== debian/control ===
--- 
+++ 
@@ -16,8 +16,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: manpages-de-dev (<< 0.6-2)
-Breaks: manpages-de-dev (<< 0.6-2)
 Suggests: man-browser, manpages
 Description: German manpages
  This package contains the Linux manual pages translated into German.
@@ -38,7 +36,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: man-browser, manpages-dev (>= 0.6-2), glibc-doc
+Suggests: man-browser, manpages-dev, glibc-doc
 Description: German development manpages
  This package contains the Linux manual pages translated into German.
  The following sections are provided:
