=== debian/watch ===
version=4
https://manpages-de.alioth.debian.org/downloads/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
