## manpages-de 1.18

=== debian/changelog ===
manpages-de (1.18-1) unstable; urgency=medium

  * Imported Upstream version 1.18

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 18 Dec 2016 13:16:35 +0100
