## manpages-de 1.21

=== debian/changelog ===
manpages-de (1.21-1) unstable; urgency=medium

  * Imported Upstream version 1.21
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Jan 2017 22:21:01 +0100
