## manpages-de 1.22

=== debian/changelog ===
manpages-de (1.22-1) unstable; urgency=medium

  * Imported Upstream version 1.22
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 13 Mar 2017 17:00:31 +0100
