## manpages-de 2.0

=== debian/changelog ===
manpages-de (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Use HTTPS for URL in d/copyright
  * Add Testsuite: autopkgtest to d/control
  * Update copyright determination script for new upstream layout
  * Update d/copyright
  * Update Standards-Version to 4.0.1
  * Most Build-Depends-Indep packages are no longer needed
  * Install README.md after upstream renaming

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 26 Aug 2017 15:12:42 +0200
