=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: po4a, binkd, bsdmainutils, bzip2, cpio, fdutils,
- groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
- nfs-common, parted, procps, recutils, vorbis-tools,
- wodim, xz-utils
-Standards-Version: 3.9.8
+Build-Depends-Indep: po4a
+Standards-Version: 4.0.1
 Homepage: https://manpages-de.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
+Testsuite: autopkgtest
 
 Package: manpages-de
 Architecture: all
