## manpages-de 2.2

=== debian/changelog ===
manpages-de (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Update Standards-Version to 4.1.1, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Oct 2017 13:24:46 +0200

manpages-de (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
    - Fix typo in find.1, spotted by Sven Bartscher <kritzefitz@debian.org>.
      Thanks! Closes: #877060
  * Update d/copyright
  * Update Standards-Version to 4.1.0
  * Add lintian override for wrongly detected license problem

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 28 Sep 2017 19:48:31 +0200
