=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: po4a
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://manpages-de.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
