## manpages-de 2.3

=== debian/changelog ===
manpages-de (2.3-2) unstable; urgency=medium

  * Move two symlinks from manpages-de to manpages-de-dev.
    The symlinks are needed for upstream's renaming of {tty, console}_ioctl.4.gz
    to ioctl_{tty, console}.2.gz. The needed Breaks/Replaces have
    been updated to the correct version. (Closes: #875419)
  * Update Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed
  * Update d/copyright
  * Use debhelper v11

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 21 Jan 2018 12:44:19 +0100

manpages-de (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
    - Fix wrong translation in find.1, spotted by Sven Bartscher.
      Thanks! Closes: #883077
    - Fix in signal.7, reported by Nicolai Voget. Thanks!
  * Add Replaces/Breaks to handle file move between packages.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #875419)
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 13 Dec 2017 00:35:45 +0100
