=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://manpages-de.alioth.debian.org/
-Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
+Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
+Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 Testsuite: autopkgtest
 
 Package: manpages-de
@@ -15,6 +15,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages
+Breaks: manpages-de-dev (<< 2.3-2)
 Description: German manpages
  This package contains the Linux manual pages translated into German.
  The following sections are included:
@@ -35,6 +36,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages-dev, glibc-doc
+Replaces: manpages-de (<< 2.3-2)
+Breaks: manpages-de (<< 2.3-2)
 Description: German development manpages
  This package contains the Linux manual pages translated into German.
  The following sections are provided:
