## manpages-de 2.4

=== debian/changelog ===
manpages-de (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Update d/copyright
  * Update d/watch to salsa.d.o downloads

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 24 Feb 2018 15:46:37 +0100
