## manpages-de 2.5

=== debian/changelog ===
manpages-de (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Update d/copyright
  * Update Standards-Version to 4.1.4, no changes needed
  * Update project homepage

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 19 Apr 2018 21:56:10 +0200
