=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a
-Standards-Version: 4.1.3
-Homepage: https://manpages-de.alioth.debian.org/
+Standards-Version: 4.1.4
+Homepage: https://salsa.debian.org/manpages-de-team/manpages-de
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 Testsuite: autopkgtest
