=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,13 @@
 
 override_dh_installman:
 	dh_installman
+	# Prevent broken symlinks, see https://bugs.debian.org/876047
+	# and https://bugs.debian.org/875419
+	mkdir -p $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
+	mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/console_ioctl.4.gz \
+	  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
+	mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz \
+	  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
 	# Remove intro.{2,3} manpages from manpages-de-dev,
 	# they are included in manpages-de
 	rm -f debian/manpages-de-dev/usr/share/man/de/man2/intro.2
