=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\/archive/@PACKAGE@-$1/g \
  https://salsa.debian.org/@PACKAGE@-team/@PACKAGE@/tags?sort=updated_desc .*v(\d\S+)/archive@ARCHIVE_EXT@
