## manpages-de 2.6

=== debian/changelog ===
manpages-de (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 24 May 2018 17:25:16 +0200
