## manpages-de 2.7

=== debian/changelog ===
manpages-de (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * Update d/watch to match salsa.d.o

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Aug 2018 23:18:12 +0200
