=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a
 Standards-Version: 4.1.4
-Homepage: https://salsa.debian.org/manpages-de-team/manpages-de
+Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 Testsuite: autopkgtest
